---
gitlab: varun2709
name: Varun Maheshwari
job_title: Data Governance and Quality Analyst
departments:
- Enterprise Data
division: Marketing
reports_to: kvasireddy
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Data Governance and Quality Analyst</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

